Manifest-Version: 1.0
Specification-Title: Open Message Queue / Oracle GlassFish(tm) Message
  Queue J2EE Resource Adapter for JMS
Class-Path: imqbroker.jar
Created-By: 1.5.0_14 (Sun Microsystems Inc.)
Main-Class: com.sun.messaging.jmq.Version
Implementation-Title: Open Message Queue / Oracle GlassFish(tm) Messag
 e Queue
Specification-Vendor: Oracle Corp.
Specification-Version: 1.5
Implementation-Version: 4.4 Update 2 (Build 2-g)
Implementation-Vendor: Oracle Corp.

Name: com/sun/messaging/jms/ra

